[linux-dvb] Compiling mantis driver on 2.6.28

Hans Werner HWerner4 at gmx.de
Fri Jan 9 12:10:39 CET 2009



> > > Hi,
> > > 
> > > i'm new to this mailinglist, so 'Hello' to all :)
> > > 
> > > My first problem, cause of bleeding edge hardware, intels gem, hdmi,
> > > experimental xorg and so on, i've problems to compile the mantis driver
> > > from http://jusst.de/hg/mantis on 2.6.28.
> > > 
> > > I'm getting the following:
> > > 
> > > .... ....
> > > 
> > > Is there a patch or something else to get this driver working on 2.6.28
> > 
> > Use the s2-liplianin repository.  It contains an up-to-date mantis driver.
> > 
> > hg clone http://mercurial.intuxication.org/hg/s2-liplianin
> > cd s2-liplianin
> > make
> > sudo make install
> > sudo reboot
> > 
> > Hans

> Mårten Gustafsson wrote:
> 
> I tried downloading and compiling from s2-liplianin repository.
> Unfortunately the driver doesn't work at all with AzureWave AD-CP300,
> frontend tda10021 is identified instead of tda10023.
> 
> On Sun, 19 Oct 2008 11:19:40 +0200 (MEST) Niklas Edmundsson posted a patch
> that makes the mantis driver correctly identify the frontend tda10023. It
> is
> in linux-dvb Digest, Vol 45, Issue 24. I tried that patch on the just.de
> repository and it kind of "improved" things, but since CI support was
> lacking it was unusable for me.
> 
> I would really appreciate CI support since all my ComHem channels are
> scrambled. 
> 
> Mårten


Could you post the output of 'lspci -vvn' please?
Hans
-- 
Release early, release often.

Psssst! Schon vom neuen GMX MultiMessenger gehört? Der kann`s mit allen: http://www.gmx.net/de/go/multimessenger



More information about the linux-dvb mailing list